/****************************************

          top
		  
*****************************************/
#top{
	z-index:2;
	text-align:left;
	height:auto;
	width:100%;
	min-height:700px;
	min-width:700px;
}
	#movie{
		z-index:1;
		position:fixed;
		top:42px;
		left:0;
		height:100%;
		width:100%;
		text-align:center;
	}
		#movie_capture{/*モバイル専用・動画再生ボタン*/
			z-index:2;
			position:absolute;
			height:394px;
			width:700px;
			background:url(../images/movie_capture.jpg) left top no-repeat;
			display:none;/*PCでは無効*/
			pointer-events:none;/*PCでは無効*/
		}
		.speaker{
			z-index:1;
			position:absolute;
			right:40px;
			bottom:70px;
			opacity:0.4;
		}
		#video{
			z-index:0;
			position:absolute;
			top:0;
			left:0;
			height:1080px;
			width:1920px;
		}
		ul li.fadeDone{
			height:auto;
			width:100%;
			opacity:1;
		}
		ul li a{
			z-index:9;
			position:relative;
			height:auto;
			width:100%;
		}
			ul li p{
				z-index:9;
				position:relative;
				height:100%;
				width:100%;
				overflow:hidden;
			}
				.img1{
					z-index:10;
					position:absolute;
					bottom:232px;
					opacity:0;
				}
					#box1{/*About Postaku*/
						position:relative;
					}
						#box1 span{
							z-index:10;
							position:absolute;
							opacity:1;
							height:100%;
							width:100%;
						}
				#box2 .img1{
					left:51px;
				}
				#box3 .img1{
					left:auto;
					right:51px;
				}
				#box4 .img1{
					left:51px;
				}
			.img3{
				z-index:9;
				position:absolute;
			}
	.smoke{
		z-index:1;
		position:fixed;
		top:0;
		left:0;
		height:100%;
		width:100%;
		background-color:rgba(249, 250, 249, 0.8);
		pointer-events:none;
		opacity:0;
	}
	#catalogue a:hover{
		opacity:1;
		cursor:pointer;
	}
